/* Asset
========================================================================== */

.FoldBkAst,
.blockNextPageFichierItem  {
    display: inline-block;
    position: relative;
    border: .1em solid #cecece;
    padding: .7em;
    margin: 0 1em 1em 0;
    width: 22em;
    vertical-align: top;
}
.FoldBkAst:hover {
	z-index: 2;
}

.AssetDownload_link {
	display: none;
}

.FoldBkAst .AssetDownload_link {
	display: block;
	text-align: center;
}

.AssetDownload_link_button {
	margin: 0px auto;
    background: rgba(35,149,211,1);
    background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(25,89,163,1)));
    background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    border: 1px solid rgba(25,89,163,1);
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
	display: inline-block;
    width: auto;
    color: #ffffff;
    font-weight: 500;
    font-size: 1.2em;
    box-sizing: border-box;
    line-height: 1.4em;
    padding: 0.3em 0.7em;
}
.AssetDownload_link_button:hover {
    color: #ffffff;
    background: rgba(35,149,211,1);
    background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(35,149,211,1)));
    background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
    background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
    background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
    background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
    border: 1px solid rgba(25,89,163,1);
}

.tmpl_default .FoldBkAst .ToolBar {
	min-height: 20px;
}
.tmpl_default .Order_Product_Link {
 	display: none;
}

.FoldBkAst figure {
    text-align: center;
    display: block;
    width: 100%;
    margin: 1.5em auto;
    padding: 0;
    border: none;
}
.FoldBkAst .thumb {
    display: block;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto;
}
.FoldBkAst .ThmbCell {
    display: table-cell;
    vertical-align: middle;
    line-height: 20.4em;
    height: 20.4em;
    text-align: center;
    margin: 0 auto;
    width: 22em;
}
.FoldBkAst .ThmbBlckImg {
    /*line-height: 18em;*/
    line-height: 0;
    width: 100%;
    /*height: 18em;*/
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.FoldBkAst .ThmbImg {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    border: .1em solid #cecece;
}
.ThmbBlckVid .ThmbImg {
    cursor: default;
}
span.ThmbBlckVid:before {
    content: "\e916";
    pointer-events: none;
    position: absolute;
    font-family: 'alphasia';
    font-size: 5em;
    font-weight: normal;
    vertical-align: middle;
    color: #ffffff;
	text-align: center;
    opacity: .75;
    transition: .5s opacity ease;
    width: 100%;
	left: 0px;
	right: 0px;
    top: 50%;

}
span.ThmbBlckVid:hover:before {
    opacity: 0;
}

.InfoDuration {
	position: absolute;
	left: 1em;
	bottom: .1em;
	background-color: rgba(0, 0, 0, 0.3);
	color: #FFF;
	display: inline-block;
	padding: 0.2em 0.5em;
	width: auto;
	height: auto;
	min-height: 0px;
	line-height: 14px;
}

/* Page suivante */
.linkblockNextPage {
	font-size: 1.5em;
}
.linkblockNextPage:before {
	content: ">";
	float: left;
    line-height: 1em;
    margin-right: 0.2em;
	font-size: 1.3em;
	line-height: 0.75em;
    -webkit-transform: scale(0.5, 1);
   -ms-transform: scale(0.5, 1);
    transform: scale(0.5, 1);
}


.BskAstDLL {
    font-size: 0.65rem;
    letter-spacing: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 21em;
}

/* Image overlay (rollover)
=========================================================================== */
.Ast_Overlay {
	display: none !important;
}
/*
#imageOverlay {
	width: auto !important;
	height: auto !important:
}
*/

.imageOverlay_ZonImg,
.imageOverlay_ZonRight {
	display: inline-block;
	vertical-align: top;
}


/* Detail
=========================================================================== */

.assetDetailOverlay {
    display: none;
    position: fixed;
    top: 10em;
    left: 10em;
    z-index: 8888;
    min-width: 600px;
    border: .1em solid #cecece;
    padding: .9em;
}
.navTopDetail span:before,
.navTopDetail a:before {
	font-family: 'alphasia';
	font-size: 2em;
}

.navTopDetail {
    margin-bottom: .9em;
    text-decoration: none;
    text-align: right;
    position: relative;
}

.navTopDetail,
.handlerDrag,
.handlerDragBottom {
    cursor: move;
}
.navTopDetail span:before, .navTopDetail a:before {
    border: 1px solid #cecece;
    cursor: pointer;
}
.navTopDetail span:hover:before, .navTopDetail a:hover:before {
    border: 1px solid #cecece;
}
.navTopDetail > li {
    display: inline-block;
    margin-left: 0.4em;
	position: relative;
	font-size: 1em;
}
.navTopDetail > li:first-child {
	margin-left: 0em;
}
.navTopDetail .Bask span,
.navTopDetail .toolTelechargerFichier a.Telecharger span {
	display: none;
}
.GotoPrevAsset:before {
    content: "\e627";
}
.GotoNextAsset:before {
    content: "\e628";
}

.HideAssetFields:before {
    content: "\e63d";
}
.SeeAssetFields:before {
    content: "\e63c";
}
.BigZoom:before {
    content: "\e817";
}
.closeThis:before {
    content: "\e624";
}
.CloseADetail,
.ZoomAContract {
	float: right;
}
.GotoNextA,
.GotoPrevA,
.BaskAddRem,
.ZoomASelected,
.toolTelechargerFichier {
	float: left;
}
.navTopDetail > li.GotoPrevA,
.navTopDetail > li.GotoNextA {
	display: none;
}
.enablePrevNext .navTopDetail > li.GotoPrevA,
.enablePrevNext .navTopDetail > li.GotoNextA {
	display: inline-block;
}
.CloseADetail .niv2Menu {
    display: none;
    position: absolute;
    top: 2.2em;
	left: 0px;
}
.CloseADetail:hover .niv2Menu {
    display: block;
}
.CloseADetail .niv2Menu li {
	font-size: 1em;
}
.closeAll:before {
    content: "\e63e";
}
.closeA, .closeO {
	position: relative;
}
.closeA {
	top: -.1em;
}
.closeO {
	top: .1em;
}
.enablePrevNext .closeA,
.enablePrevNext .closeO {
	display: none;
}
.closeOthers:before {
    content: "\e803";
}
.ZonMiddle {
    text-align: center;
}
.ZonBottom {
    max-height: 0;
    transition: max-height .5s ease;
    overflow: hidden;
}
.DetailInfos .ZonBottom {
    max-height: 50em;
	padding-top: 1em;
}
.DetailInfos .Ticket_Product {
	font-size: 1.8em;
	font-weight: 700;
}
.linkOverlay img {
	border: 1px solid #cecece;
}

/* Infobar/Toolbar
========================================================================== */

.InfoBar {
    display: none;
}
.InfoBar,
.ToolBar {
    position: relative;
}

.InfoBar a,
.ToolBar a {
    text-decoration: none;
}
.InfoBar a span,
.ToolBar a span {
    display: none;
}
.ToolBar > span {
	height: 2.4em;
	width: 2.4em;
	margin-left: 0.2em;
}
.InfoBar a:before,
.ToolBar a:before {
    font-family: 'alphasia';
    font-size: 2.4em;
	border: 1px solid #cecece;
	width: 1em;
	height: 1em;
	line-height: 1em;
	display: inline-block;
}

.isInECommBasket .ToolBar span.BaskAdd:before {
    font-family: 'alphasia';
    font-size: 2.4em;
	border: none;
	width: 1em;
	height: 1em;
	line-height: 1em;
	display: inline-block;
	color: rgb(35,149,211);
}


/* Add/remove asset from Basket */
.Bask .BaskAdd:before {
    content: "\e62b";
}
.Bask .BaskRem:before {
    content: "\e62c";
}


/* Select asset */
/* .itemSelected {
    margin-left: 2.4em;
}
 */.itemSelected .select:before {
    content: "\e645";
}
.ui-selected .itemSelected .select:before {
    content: "\e636";
}

/* Download asset */

.toolTelechargerFichier .Telecharger:before {
    content: "\e630";
}
.toolTelechargerFichier {
	display: none;
  	position: relative;
	margin-right: .2em;
}
 .formatTelechargement {
	width: 20.80em;
	border: 0.1em solid #cecece;
	position: absolute;
	left: 0em;
	top: 2.4em;
    display: none;
    padding: .5em;
	text-align: left;
	z-index: 2;
}
.navTopDetail .formatTelechargement {
	left: 0em;
	top: 2.1em;
}
.toolTelechargerFichier:hover .formatTelechargement {
    display: block;
}
.formatTelechargement li {
	border-bottom: 0.1em solid #cecece;
	padding: 0.3em 0;
	font-size: 1.3em;
}

.formatTelechargement a {
    display: block;
}

/* Map asset */
.mapLocAsset a:before {
    content: "\e643";
}

/* Zoom asset */
.toolZoomThumb {
    position: absolute;
    right: 5px;
	top: 5px;
}
.ToolBar .toolZoomExtend {
	float: right;
	margin-right:2.8em;
}
.toolZoomThumb .zoomThumb:before {
    content: "\e641";
}
.toolZoomExtend .zoomExtend:before {
	content: "\e817";
}
.toolZoomContract .zoomContract:before {
	content: "\e816";
}


/* Affichage champs d'indexation
========================================================================== */

.Ast .Flds {
	/* position: relative; */
}
.FldsOver {
	display: none;
	position: absolute;
	padding: 0 0.7em 0.7em 0.7em;
}
.FoldBkAst:hover .FldsOver {
	display: none;
	top: 0px;
	left: -0.8em;
	right: -0.8em;
	border: .1em solid #cecece;
	border-top: none;
}
.AFld_List li,
.Val,
.FldsOver  li,
.Flds li,
.FldsOver  p,
.Flds  p {
    word-wrap: break-word;
    font-size: 1.3em;
    line-height: 1.2em;
    margin: 0.3em 0;
    padding: 0.2em 0;
}
.ZonAssetDetailContent label,
.Flds label {
	font-weight: 600;
}

.Flds .AFld_List {
	margin: 0;
	padding: 0px;
}
.Val + .AFld_List {
	display: inline-block;
	width: auto;
	list-style-type: none;
	margin: 0;
	margin-left: 1%;
	vertical-align: top;
}

.Val:before,
.Val label:before,
.Val + .AFld_List:after {
	content: "";
	clear: both;
	display: block;
}
.Val + .AFld_List li {
	display: inline-block;
	width: auto;
	list-style-type: none;
}
.Val + .AFld_List.List_Path li {
	display: block;
	width: 100%;
	list-style-type: none;
}
.Val + .AFld_List li + li {
	padding: 0;
	margin: 0 0 0.2em 0;
}

.Val + .AFld_List li:after {
	content: ",";
	padding-right: 3px;
}
.Val + .AFld_List li:only-child:after,
.Val + .AFld_List.List_Path li:after,
.Val + .AFld_List li:last-child:after {
	content: "";
	padding-right: 0px;
}
.AFld_List.List_Path li:before {
	content: ">";
	padding-right: 3px;
	float: left;
	display: inline-block;
	width: auto;
	font: lighter 0.9em/1.3em 'Open Sans', Tahoma, Arial,sans-serif;
}

.AFld_List.List_Path .fildarianeSep {
	display: inline-block;
	padding: 0 3px;
}

.ZonAssetDetail  p:empty,
.Flds p:empty  {
	margin: 0;
	padding: 0;
	line-height: 0px;
	font-size: 0px;
	font-size: 0px;
	display: block;
	clear: both;
}

.Opt_UniqueChoiceThesaurus,
.Opt_AssetPath,
.Opt_MultipleChoiceThesaurus {
	display: inline-block;
	width: auto;
	text-align: right;
	vertical-align: top;
}
.Opt_UniqueChoiceThesaurus label,
.Opt_MultipleChoiceThesaurus label {
	display: block;
	width: auto;
	text-align: right;
}



/* Affichage Panier consultation
========================================================================== */

.containerBaskItems .ToolBar {
	margin-top: 0.5em;
	text-align: left;
}
.containerBaskItems .ToolBar > span {
	height: 1.8em;
	width: 1.8em;
}
.containerBaskItems .InfoBar a:before,
.containerBaskItems .ToolBar a:before {
    font-size: 1.8em;
}
.containerBaskItems .Val  {
	display: none;
}
.containerBaskItems .baskItem:hover .AFld_FN {
	position: absolute;
	left: -6px;
	top: -14px;
	display: block;
	padding: 0.3em;
	width: 10em;
	z-index: 2;
	border: 1px solid #cecece;
}



/* Affichage Pagination Asset
========================================================================== */

.resultPagination {
    padding: 0.5em 0 1em 0;
	text-align: right;
}

.infoPagination {
    font-size: 1.4em;
	line-height: 1.6em;
	font-weight: 600;
    padding: 0.5em;
    width: auto;
    display: inline-block;
}
.navPagination {
    width: auto;
    display: inline-block;
}
.Pagination ul {
    display: inline-block;
}
.Pagination li {
    margin-left: 0.4em;
    list-style:none;
    display: inline-block;
    width: auto;
}
.Pagination a,
.Pagination span {
	display: block;
    text-decoration: none;
	padding: 0.3em 0.6em;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1em;
	border: 0.1em solid #cecece;
	min-width: 1.5em;
	text-align: center;
}

.Pagination .previous-off a,
.Pagination .next-off a,
.Pagination .previous-off span,
.Pagination .next-off span,
.Pagination .previous-off a:hover,
.Pagination .next-off a:hover,
.Pagination .previous-off span:hover,
.Pagination .next-off span:hover {
	border: 0.1em solid #cecece;
}


/* Burger  Tri/sélection
========================================================================== */

.resultHead {
    text-align: right;
    padding: 1em 0 2em 0;
    vertical-align: top;
}
.resultTool {
    display: block;
    float: right;
    text-align: right;
    width: auto;
    padding: 0.2em 0 0.2em 1.5em;
    vertical-align: top;
}
.resultTri {
    text-align: right;
    width: auto;
    padding: 0;
    display: inline-block;
    float: right;
    vertical-align: top;
}
.NbreElemt, .selectOrder {
    display: inline-block;
    width: auto;
    padding: 0 0 0 1.5em;
}
.NbreElemt_Label {
    padding-left: 0.5em;
    display: inline-block;
}
.selectOrder_Label {
    padding-right: 0.5em;
    display: inline-block;
    vertical-align: top;
}
.maintools .nbreElemt, .selectNbreElemt {
    float: left;
    display: inline-block;
    width: auto;
    line-height: 1.5em;
}
.resultSearch {
    text-align: right;
    width: auto;
    padding: 0 1em 0 0;
    display: inline-block;
    float: right;
}
.resultTri label {
	line-height: 1.8em;
}
.resultSearch p {
	line-height: 1.8em; /* 1.8em x 1.4em*/
}

.intResultTool {
    float: left;
    display: inline-block;
    width: auto;
    padding-right:0.2em;
	line-height: 2.52em; /* 1.8em x 1.4em*/
	font-size: 1.4em;
	font-weight: 700;
}
.maintools {
    position: relative;
    display: inline-block;
    width: auto;
	line-height: 1.5em;
	margin-top: 0.9em;
}
.toolsOptions {
    position: relative;
    text-align: left;
    width: 1.5em;
	font-size: 1.5em;
	height: 1.5em;
    cursor: pointer;
	overflow: hidden;
	display: inline-block;

}
.toolsOptions:before {
    font-family: 'alphasia';
    font-size: 1.5em;
    font-weight: normal;
    vertical-align: middle;
    margin-right: .13333333333333333333333333333333em;
}
.resultTool .icon-burger_plain:before,
.resultTool  .sideHide .icon-burger_plain:before {
	content: "\e634";
}
.maintoolsMenu {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: 22px;
    width: auto;
}
.maintools > ul {
    border: 1px solid #cecece;
    display: none;
    width: 28em;
    z-index: 99;
    list-style: none;
}
.maintoolsMenu > li {
    border-bottom: 1px dotted #cecece;
    display: block;
    padding: 0.3em 0;
    position: relative;
    list-style: none;
	font-size: 1.5em;
}
.maintoolsMenu > li li {
	font-size: 1em;
}
.maintoolsMenu > li:after {
    clear: both;
    content: "";
    display: block;
}
.maintools ul li span {
    cursor: pointer;
    display: block;
    padding: 0 0.8em;
    width: auto;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
}
.maintools .nbreElemt,
.selectNbreElemt {
	float: left;
	display: inline-block;
	width: auto;
	line-height: 1.5em;
	font-weight: 700;
}
.Search_Select_Event_Date_Zone {
	text-align: right;
}

.maintools .unselectAll {
    display: none;
}
.maintools .maintoolsMenu li span:before {
    font-family: 'alphasia';
    font-size: 1.5em;
    font-weight: normal;
    vertical-align: middle;
    margin-right: .13333333333333333333333333333333em;
}
.maintools ul.List {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 28em;
    z-index: 999;
}
.maintools ul.List li {
    border-bottom: none;
	padding: 0.3em 0;
}
.maintoolsMenu > li.modePrint,
.maintoolsMenu > li.viewAsset {
    display: none;
}


/* Detail zoom overlay
========================================================================== */

body.zoomOverlayOpened {
	overflow: hidden;
}
.zoomOverlay {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.9);
	z-index: 99999;
	text-align: center;
}
.zoomOverlay_Content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.zoomOverlay-hasZ1 .zoomOverlay_Content {
	top: 5em;
}
.zoomOverlay-hasZ2 .zoomOverlay_Content {
	bottom: 5em;
}
.zoomOverlay_Z1,
.zoomOverlay_Z2{
	position: absolute;
	left: 0;
	right: 0;
	min-height: 3em;
	transition: max-height 1s ease;
	overflow: hidden;
	text-align: left;
	padding: 1em 3em;
	color: #FFFFFF;
}
.zoomOverlay_Z1:hover,
.zoomOverlay_Z2:hover	{
	max-height: 50%;
}
.zoomOverlay_Z1 {
	top: 0;
}
.zoomOverlay_Z2 {
	bottom: 0;
}
.zoomOverlay_Image,
.zoomOverlay_Video,
.zoomOverlay_Audio,
.zoomOverlay_Document {
	position: absolute;
	top: 50px;
	bottom: 50px;
	left: 0px;
	right: 0px;
	z-index: 0;
}
.zoomOverlay_Image,
.zoomOverlay_Audio,
.zoomOverlay_Video {
	font-size: 0;
}
.zoomOverlay_Image:before,
.zoomOverlay_Audio:before,
.zoomOverlay_Video:before {
	content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.zoomOverlay_Image img,
.zoomOverlay_Audio audio,
.zoomOverlay_Video video {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}
.zoomOverlay_Image img {
	cursor: zoom-out;
}
.zoomOverlay_Document img {
	left: 50% !important;
	top: 50% !important;
	transform: translateX(-50%) translateY(-50%);
	max-width: 100%;
	max-height: 100%;
}
.navTopZoom {
	margin: 1em 3em;
	z-index: 2;
}
.navTopZoom span:before,
.navTopZoom a:before {
	font-family: 'alphasia';
	font-size: 3em;
	cursor: pointer;
}
.navTopZoom > li {
	font-size: 1em;
	line-height: 3em;
    display: inline-block;
    margin-left: 0.4em;
    position: relative;
}
.navTopZoom .GotoPrevA,
.navTopZoom .GotoNextA {
	display: none;
}
.enablePrevNext .navTopZoom .GotoPrevA,
.enablePrevNext .navTopZoom .GotoNextA {
	display: block;
    position: absolute;
    top: 50%;
    font-size: 2em;
    margin: 0;
    z-index: 1;
}
.enablePrevNext .navTopZoom .GotoPrevA {
    left: 0em;
}
.enablePrevNext .navTopZoom .GotoNextA {
    right: 0em;
}
.zoomOverlay_SlideshowControls {
	position: absolute;
	bottom: -4em;
	color: #cecac2;
	width: 100%;
	text-align: center;
}
.zoomOverlay_SlideshowControls li {
	display: inline-block;
	vertical-align: top;
}
.zoomOverlay_SlideshowControls span {
	display: none;
}
.zoomOverlay_SlideshowControl:before {
	font-family: 'alphasia';
	display: inline-block;
	font-size: 2em;
	content: "";
}
.zoomOverlay_Slideshow-Pause:before {
	content: "\e81a";
}
.zoomOverlay_Slideshow-Play:before {
	content: "\e81b";
}
.zoomOverlay_Slideshow-Prev:before {
	    content: "\e627";
}
.zoomOverlay_Slideshow-Next:before {
    content: "\e628";
}
.zoomOverlay-Slideshow .cycle-caption {
	margin-left: 1.4285714285714285714285714285714em;
}



/* @media screen and (max-width: 639px) {
	.zoomOverlay {
		overflow: auto;
		position: fixed;
		background: #ffffff;
	}
	.zoomOverlay_Content, .zoomOverlay_Z1, .zoomOverlay_Z2 {
		position: relative;
		min-height: none;
		max-height: none;
		transform: none;
		top: auto;
		bottom: auto;
	}
	.zoomOverlay_Content {
		top: auto !important;
		bottom: auto !important;
		padding-bottom: 100%;
		margin: 0;
	}
} */
/* Affichage Commun color Asset
========================================================================== */
.linkOverlay img,
.FoldBkAst .ThmbImg {
    border-color: #ffffff;
}
.maintools > ul,
.assetDetailOverlay,
.FoldBkAst:hover .FldsOver,
.containerBaskItems .baskItem:hover .AFld_FN,
 .formatTelechargement,
.navTopDetail span:before,
.navTopDetail a:before,
.navTopDetail span:hover:before,
.navTopDetail a:hover:before,
.Pagination a,
.Pagination span {
    background: #ffffff;
}

.Pagination .previous-off a,
.Pagination .next-off a,
.Pagination .previous-off span,
.Pagination .next-off span,
.Pagination .previous-off a:hover,
.Pagination .next-off a:hover,
.Pagination .previous-off span:hover,
.Pagination .next-off span:hover,
.Pagination a:hover,
.Pagination span:hover,
.Pagination .active span   {
	color: #FFFFFF;
}


.Pagination a,
.Pagination span,
.containerBaskItems .baskItem:hover .AFld_FN,
.navTopDetail span:before,
.navTopDetail a:before,
.navTopZoom span:before,
.navTopZoom a:before,
.FoldBkAst,
.blockNextPageFichierItem,
.InfoBar a:before,
.ToolBar a:before,
.formatTelechargement,
.formatTelechargement li,
.FoldBkAst:hover .FldsOver {
    border-color: #cecac2;
}
.navTopDetail a:before,
.navTopDetail span:before,
.navTopZoom a:before,
.navTopZoom span:before,
.InfoBar a:before,
.ToolBar a:before,
.zoomOverlay_SlideshowControl:before,
.zoomOverlay-Slideshow.cycle-paused .zoomOverlay_Slideshow-Play:before {
    color: #cecac2;
}

.Pagination a,
.Pagination span {
    color: rgb(35,149,211);

    border: 1px solid #cecece;
}

.Pagination a:hover,
.Pagination span:hover,
.Pagination .active span  {
    color: #ffffff;
    background: rgba(35,149,211,1);
    background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(25,89,163,1)));
    background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    /* border: 1px solid rgba(25,89,163,1); */
    border: 1px solid #cecece;
}

.Pagination .previous-off a,
.Pagination .next-off a,
.Pagination .previous-off span,
.Pagination .next-off span,
.Pagination .previous-off a:hover,
.Pagination .next-off a:hover,
.Pagination .previous-off span:hover,
.Pagination .next-off span:hover {
	background: #dcdcdc;
  border: 1px solid #cecece;
}

.maintools .maintoolsMenu li span:before {
	color: #535353;
}

.maintools .toolsOptions:hover:before,
.maintools .maintoolsMenu li span:hover,
.maintools .maintoolsMenu li span:hover:before {
	color: #e30613;
}

.FoldBkAst.ui-selected,
.basket .baskItems .ui-selected,
.FoldBkAst.ui-selected:hover .FldsOver {
    background: #eaf9ff;
}

.toolsOptions:before {
	color: #b9b9b9;
}
.linkOverlay img,
.assetDetailOverlay,
.FoldBkAst .ThmbImg,
.mapOverlay  {
    box-shadow: 0 0 .5em #808080;
	-webkit-box-shadow: 0 0 .5em #808080;
	-moz-box-shadow: 0 0 .5em #808080;
}
.assetDetailOverlay {
    border-color: #b4b4b4;
}
.navTopDetail span:hover:before,
.navTopDetail a:hover:before,
.navTopZoom span:hover:before,
.navTopZoom a:hover:before,
.InfoBar a:hover:before,
.ToolBar a:hover:before,
.Bask .BaskRem:before,
.ui-selected .itemSelected .select:before,
.linkblockNextPage:hover:before,
.zoomOverlay_SlideshowControl:hover:before,
.zoomOverlay-Slideshow .zoomOverlay_Slideshow-Play:before ,
.zoomOverlay-Slideshow.cycle-paused .zoomOverlay_Slideshow-Pause:before {
    color: #1d88ab;
}

.navTopZoom span.GotoNextAsset:before,
.navTopZoom span.GotoPrevAsset:before {
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}

.navTopDetail span:hover:before,
.navTopDetail a:hover:before {
    border-color: #1d88ab;
}
.ZonAssetDetailContent label,
.Flds label {
	color: #575757;
}
.maintools > ul {
    border-color: #bfbdbc;
}
.maintoolsMenu > li {
    border-color: #cfcfcf;
}
.maintoolsMenu > li:last-child,
.maintoolsMenu > li:only-child {
	border: none;
}
.detailOverlayImage {
    position: relative;
    display: inline-block;
}
.detailOverlayAudio {
    margin-top: 1em;
    display: block;
    width: 100%;
}
.detailOverlayAudioMarker {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    background: #ffffff;
    background: rgba(255,255,255,.8);
    right: 0;

}

@media screen and (max-width: 980px) {
	.assetDetailOverlay {
		width: 94% !important;
		left: 0px !important;
		top: 0px !important;
		bottom: 0px !important;
		padding: 1em 2% 0 2%;
		margin: 0.5em 1% 0 1%;
		min-width: 0px;
		max-height: 95%;
	}
	.ZonImg img {
		max-width: 100% !important;
	}
	.assetDetailOverlay {
		position: fixed;
		overflow: auto !important;
	}
	.navTopDetail {
		position: fixed;
		left: 2em;
		right: 2em;
		top: 1.5em;
	}
	.ZonAssetDetailContent {
		padding-top: 2em;
		padding-bottom: 1em;
	}

	.navTopZoom {
		margin: 1em 1em;
	}
}
